﻿.mediaItem {
  width: 38px;
  height: 38px;
  margin: 0px;
  float: left;
  cursor: pointer;
  cursor: hand;
}

.poppedout .mediaItem {
  width: 60px;
  height: 60px;
}

.mediaItem div {
  border: 1px solid white;
  margin-left: 20%;
  margin-top: 20%;
  width: 60%;
  height: 60%;
  background-color: rgba(127, 127, 127, 0.5);
  background-size: cover;
  background-position: center;
}

.isSelected div {
  margin-left: 10%;
  margin-top: 10%;
  width: 80%;
  height: 80%;
  padding: 0px;
  /*background-color:rgba(127,127,127,1.0);*/
  border-width: 2px;
}

.mediaViewerImage {
  position: relative;
  width: 90%;
  height: 90%;
  top: 5%;
  left: 5%;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top;
}
.mediaViewerVideo {
  position: relative;
  width: 100%;
  height: 100%;
  top: 0%;
  left: 0%;
}
.mediaViewerVideoBackgroundMask {
  position: absolute;
  height: 100%;
  width: 100%;
  background: black;
}

.mediaViewerVideoBackgroundMask-animate {
  opacity: 0.6667;
}

.mediaViewerVideoBackgroundMask-animate.ng-hide-add.ng-hide-add-active,
.mediaViewerVideoBackgroundMask-animate.ng-hide-remove.ng-hide-remove-active {
  -webkit-transition: all linear 0.3333s;
  transition: all linear 0.3333s;
}

.mediaViewerVideoBackgroundMask-animate.ng-hide {
  opacity: 0;
}

.mobile .thumbnailRow {
  text-align: center;
}

.thumbnailContainer {
  margin-left: 5px;
  display: block;
  clear: both;
}

.caption {
  display: block;
  float: left;
  clear: both;
  background-color: rgba(255, 255, 255, 0.5);
  padding: 0px 5px 0px 5px;
  margin: 0px 10px 5px 10px;
}
